/* Testimonials */

.testRegion
{
     font-family: 'Roboto Medium', sans-serif;
     font-size: 24px;
     font-weight: normal;
     color: #0099e0;
}

.testRegion-NW
{
     font-family: 'Roboto Medium', sans-serif;
     font-size: 28px;
     color: #f89829;
}

.testRegion-NE
{
     font-family: 'Roboto Medium', sans-serif;
     font-size: 28px;
     color: #0078ae;
}

.testRegion-SW
{
     font-family: 'Roboto Medium', sans-serif;
     font-size: 28px;
     color: #bf2e1a;
}

.testRegion-SE
{
     font-family: 'Roboto Medium', sans-serif;
     font-size: 28px;
     color: #419639;
}

.testComment
{
     font-family: 'Roboto Light', sans-serif;
     font-size: 18px;
     font-weight: normal;
     color:#586163;  
     font-style: italic;   
}

.testName
{
     font-family: 'Roboto Light', sans-serif;
     font-size: 22px;
     color:#343a3b; 
     font-weight:600;   
}

.testCompany
{
     font-family: 'Roboto Light', sans-serif;
     font-size: 18px;
     font-weight: normal;
     color:#586163;        
}

/* END OF Testimonials */

/* FOR STRAIGHT COMPDEV */

.bodyCKEDITOR{
 margin : 0px 0px 0px 0px;
 background-color: #ffffff;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #575656; 
 background-image:none;
} 

/* pager */
.cycle-pager {
  text-align: center;
  width: 100%;
  z-index: 500;
  position: absolute;
  bottom: 10px;
  overflow: hidden;
}
.cycle-pager span {
  font-family: arial;
  font-size: 50px;
  width: 16px;
  height: 16px;
  display: inline-block;
  color: #ddd;
  cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
  color: #D69746;
}
.cycle-pager > * {
  cursor: pointer;
}
 

.caption{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

/* UL AND DIV Based Navigation*/
#sideNavOuterDiv
{
    background-color:#CCCCCC;
    padding:1px;
}

#sideNavHeaderDiv
{
    background-color:#E7E7E7;
    padding:1px;
    vertical-align:middle;
}

#sideNavInnerDiv
{
    background-color:#FFFFFF;
}

#nav-wrap
{
    background-color:#FFFFFF;
}

#nav-wrap ul
{
    margin:1px;
    padding:0px 0px 0px 5px;
    list-style-type:none;
}

#nav-wrap li
{
    margin: 1px;
    
}
/* END UL AND DIV based Navigation */

.tblNavBackMain
{ 
    background-color: #e7e7e7;
}

.tblNavBackSub
{ 
    background-color: #FFFFFF;
}


A.subnav{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: normal;
 padding: 0px 0px 0px 0px;
 color: #777777;
 text-decoration: none;
}

A.subnav:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #777777;
 text-decoration: none;
}

A.subnav:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #777777;
 text-decoration: none;
}

A.subnav:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #777777;
 text-decoration: none;
}

A.subnav:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #a00000;
 text-decoration: underline;
}

A.subnavactive:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #a00000;
 text-decoration: none;
}

A.subnavactive:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #a00000;
 text-decoration: none;
}

A.subnavactive:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #a00000;
 text-decoration: none;
}

A.subnavactive:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 text-transform: uppercase;
 padding: 0px 0px 0px 0px;
 color: #a00000;
 text-decoration: underline;
}
 
.footer{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #575656;
}
 
A.footer:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #575656;
 text-decoration: none;
}
 
A.footer:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight : normal;
 color: #575656;
 text-decoration: none;
}
 
A.footer:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #575656;
 text-decoration: none;
}
 
A.footer:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #575656;
 text-decoration: underline;
}

.addinfo{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #666666;
}

.doclibrary{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #666666;
}

.button {
background-color: #ffffff;
border-style: solid;
color: #000000;
font-size: 9px;
letter-spacing: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-color: #999999;
cursor: pointer;
border-width: 1px;
width: auto;

}

.textarea{ 
 font-size: 11px; 
 background-color: #ffffff; 
 border: 1px solid #333333;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
.searchtextarea{ 
 font-size: 11px; 
 background-color: #FFFFCC; 
 border: 0px none #660000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 width: 150px;
 height: 16px;
 text-align: center;
}
/* END THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
/* END FOR STRAIGHT COMPDEV */

/* TABLEMAKER */
.maintable{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
  /*  border-collapse: collapse;*/
	 border-color: #000000;
    border-style: solid;
}

.tbltitle{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #000000;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border-color: #000000;
 border-style: solid;
}

.tblcopy{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #000000;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #000000;
    border-style: solid;
}

.tblcopybold{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #000000;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #000000;
    border-style: solid;
}

.tblfooter{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 font-style: italic;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #000000;
    border-style: solid;
}
/* END TABLEMAKER */

/* STORE AREA */

.storeacct{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
}

.storeaccterror{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #ff0000;
}

.storeacctbold{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : bold;
 color: #000000;
}

A.storeacct:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.tablebox{
	background-color: #f0f0f0;
	border: 1px solid #000000;
}

.tableboxcopy{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.tableboxcopyerror{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #ff0000;
}

.tableboxbold{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #000000;
}

A.tableboxlink:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.checkoutdk{
 background-color: #cccccc;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #003366;
}

.checkoutlt{
 background-color: #f0f0f0;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #003366;
}

/* END STORE AREA */

/* TUNNEL NAV */

.navlink{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #003366;
}

A.navlink:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #003366;
 text-decoration: underline;
}
/* END TUNNEL NAV */

/* MISC. */

.footnote{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.superscript{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #000000;
}

.topnav{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight : normal;
 color: #000000;
}

A.topnav:link{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:active{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:hover{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #666666;
 text-decoration: underline;
}

.layoutTable{
  background-color:#cccccc; 
}

.layoutTable2{
  background-color:#e7e7e7; 
}

.copyT{
 background-color: #ffffff;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #000000;
}

.copyTbold{
 background-color: #ffffff;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #000000;
}

.copyTitalic{
 background-color: #ffffff;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #000000;
}

.copyTL{
 background-color: #e7e7e7;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #000000;
}

.copyTLerror{
 background-color: #e7e7e7;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #FF0000;
}

.copyTLbold{
 background-color: #e7e7e7;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #000000;
}

.copyTLitalic{
 background-color: #e7e7e7;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #000000;
}
/* END MISC. */

/* Gallery Classes*/
.width100
{
    width:100%;
}

.btnM
{
    float:left;
}

.rptImage
{
    width:100%;
    min-height:10px;
    min-width:10px;
}

/*Galley classes*/
